<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BWl3AvrCEeyRy6HNV6xPHg" id="_BWl3AfrCEeyRy6HNV6xPHg" label="Datetime_mm_dd_yyyy_hh_mm" purpose="02/03/2008 19:19 || 02/26/2009  19:1702/26/2009" description="date and time. mm/dd/yyyy 00:00 format" version="0.1" statusCode="Draft" item="_BWl3BPrCEeyRy6HNV6xPHg" displayName="Datetime mm/dd/yyyy hh:mm">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BWnFIPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BWnFIfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BWnFIvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:36.306+0800"/>
    <additionalProperties xmi:id="_BWnFI_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BWnFJPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BWnFJfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:36.306+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BWl3A_rCEeyRy6HNV6xPHg" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_BWl3BPrCEeyRy6HNV6xPHg" property="_BWl3AvrCEeyRy6HNV6xPHg" state="_BWl3A_rCEeyRy6HNV6xPHg" filename="Datetime_mm_dd_yyyy_hh_mm_0.1.pattern">
    <pattern href="Datetime_mm_dd_yyyy_hh_mm_0.1.pattern#_WAPQoIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
